From 0b73ac0bc174354f3f511c49e34e1a32b3778dec Mon Sep 17 00:00:00 2001
From: Wilson Birney <wpb@360scada.com>
Date: Wed, 10 Jul 2019 22:08:16 -0400
Subject: [PATCH] New package: rofi-emoji-1.2.0

---
 srcpkgs/rofi-emoji/template | 23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)
 create mode 100644 srcpkgs/rofi-emoji/template

diff --git a/srcpkgs/rofi-emoji/template b/srcpkgs/rofi-emoji/template
new file mode 100644
index 00000000000..6653846749d
--- /dev/null
+++ b/srcpkgs/rofi-emoji/template
@@ -0,0 +1,23 @@
+# Template file for 'rofi-emoji'
+pkgname=rofi-emoji
+version=1.2.0
+revision=1
+build_style=gnu-configure
+hostmakedepends="autoconf automake libtool pkg-config"
+makedepends="rofi-devel"
+depends="rofi"
+short_desc="Emoji selector plugin for Rofi"
+maintainer="Wilson Birney <wpb@360scada.com>"
+license="MIT"
+homepage="https://github.com/Mange/rofi-emoji"
+distfiles="https://github.com/Mange/rofi-emoji/archive/v${version}.tar.gz"
+checksum=06df643356fb663d2373f77cb23fbd2f0421bf06eb91c2a103ca1d891abac490
+
+pre_configure() {
+	sed -n '81,83p' README.md > LICENSE
+	autoreconf -i
+}
+
+post_install() {
+	vlicense LICENSE
+}
